<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#23561d</color>
    <color name="colorPrimaryDark">#1f4018</color>
    <color name="colorAccent">#FF4081</color>
    <color name="bgsubmit">#4f8342</color>
    <color name="submit">#ffffff</color>
    <color name="stage1">#499dc4</color>
    <color name="stage2">#539cd1</color>
    <color name="stage3">#225771</color>
    <color name="txtcolor">#faf7f7</color>

</resources>
